.buttonTransparentWhite {
    background-color: transparent;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 12px;
    font-size: 1.12rem;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border: solid 2px white;
    font-family: 'BarlowCondensed', sans-serif;
    white-space: nowrap;
}

    .buttonTransparentWhite:hover {
        background-color: black;
        color: white;
        border: solid 2px black;
    }

    .buttonTransparentWhite.space-width {
        max-width: 240px;
        width: 240px;
        min-width: 240px;
    }

.buttonTransparentRed {
    background-color: transparent;
    color: #E40E18;
    border: none;
    border-radius: 5px;
    padding: 12px;
    font-size: 1.12rem;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border: solid 2px #E40E18;
    font-family: 'BarlowCondensed', sans-serif;
    white-space: nowrap;
}

    .buttonTransparentRed:hover {
        background-color: black;
        color: white;
        border: solid 2px black;
    }

    .buttonTransparentRed.space-width {
        max-width: 240px;
        width: 240px;
        min-width: 240px;
    }

.button {
    background-color: #E40E18;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 12px;
    font-size: 1.12rem;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 100%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border: solid 2px #E40E18;
    font-family: 'BarlowCondensed', sans-serif;
    white-space: nowrap;
}

    .button:hover {
        background-color: black;
        color: white;
        border: solid 2px black;
    }

    .button.space-width {
        max-width: 240px;
        width: 240px;
        min-width: 240px;
    }

.buttonSlim-site {
    color: #E40E18;
    border: none;
    font-size: 1.12rem;
    cursor: pointer;
    transition: background-color 0.3s;
    width: auto;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: 'BarlowCondensed', sans-serif;
    padding: 0px;
}

    .buttonSlim-site :hover {
        text-decoration: underline;
        cursor: pointer;
    }

.buttonLink {
    background-color: #E40E18;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 8px;
    font-size: 1.12rem;
    cursor: pointer;
    transition: background-color 0.3s;
    width: 90%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: 'BarlowCondensed', sans-serif;
}

.input-field-site {
    background-color: white;
    color: black;
    border: solid 2px black;
    border-radius: 5px;
    padding: 12px;
    font-size: 1.25rem;
    width: 100%;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    transition: background-color 0.3s;
    font-family: 'BarlowCondensed', sans-serif;
}
    .input-field-site:focus {
        outline: none;
        background-color: #f5f5f5;
    }

    .input-field-site.spaceInput-site {
        margin-bottom: 20px;
    }